RubyGems Navigation menu

textpow19 0.11.0

A library for parsing {TextMate}[http://macromates.com/] bundles.

Gemfile
          gem 'textpow19', '~> 0.11.0'
  
  
  
  
  
  
  

install
          gem install textpow19
  
  
  
  
  
  
  

Authors:

  • Chris Hoffman, Spox, Dizan Vasquez

Owners:

Total downloads 2,586

For this version 2,586

Required Ruby Version: None

Links:

Versions:

  1. 0.11.0 - May 21, 2010 (10 KB)

Runtime Dependencies:

Development Dependencies: